function [ fmin_param, fmin_param_names ] = loadfminparam()
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here
filename = 'fminparam.xls';
[~, sheets] = xlsfinfo(filename);
[fmin_param, fmin_param_names,~] = xlsread(filename, sheets{1}, 'A1:BZ20000');
fmin_param = fmin_param(end, :);
end